@font-face {
font-family: 'Helvetica 35 Thin';
font-style: normal;
font-weight: normal;
src: local('Helvetica 35 Thin'), url('fonts/HelveticaNeue-Thin.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 37 Thin Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 37 Thin Condensed'), url('fonts/HelveticaNeue-ThinCond.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 37 Thin Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 37 Thin Condensed Oblique'), url('fonts/HelveticaNeue-ThinCondObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 33 Thin Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 33 Thin Extended Oblique'), url('fonts/HelveticaNeue-ThinExtObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 36 Thin Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica 36 Thin Italic'), url('fonts/HelveticaNeue-ThinItalic.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 43 Light Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 43 Light Extended'), url('fonts/HelveticaNeue-LightExt.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 27 Ultra Light Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 27 Ultra Light Condensed'), url('fonts/HelveticaNeue-UltraLigCond.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 23 Ultra Light Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 23 Ultra Light Extended'), url('fonts/HelveticaNeue-UltraLigExt.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 47 Light Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 47 Light Condensed Oblique'), url('fonts/HelveticaNeue-LightCondObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 43 Light Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 43 Light Extended Oblique'), url('fonts/HelveticaNeue-LightExtObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 27 Ultra Light Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 27 Ultra Light Condensed Oblique'), url('fonts/HelveticaNeue-UltraLigCondObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 83 Heavy Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 83 Heavy Extended'), url('fonts/HelveticaNeue-HeavyExt.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 53 Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 53 Extended'), url('fonts/HelveticaNeue-Extended.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 85 Heavy';
font-style: normal;
font-weight: normal;
src: local('Helvetica 85 Heavy'), url('fonts/HelveticaNeue-Heavy.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 87 Heavy Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 87 Heavy Condensed'), url('fonts/HelveticaNeue-HeavyCond.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 107 Extra Black Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 107 Extra Black Condensed'), url('fonts/HelveticaNeue-ExtBlackCond.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 57 Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 57 Condensed'), url('fonts/HelveticaNeue-Condensed.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 63 Medium Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 63 Medium Extended'), url('fonts/HelveticaNeue-MediumExt.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 55 Roman';
font-style: normal;
font-weight: normal;
src: local('Helvetica 55 Roman'), url('fonts/HelveticaNeue-Roman.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 83 Heavy Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 83 Heavy Extended Oblique'), url('fonts/HelveticaNeue-HeavyExtObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 87 Heavy Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 87 Heavy Condensed Oblique'), url('fonts/HelveticaNeue-HeavyCondObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 53 Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 53 Extended Oblique'), url('fonts/HelveticaNeue-ExtendedObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 107 Extra Black Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 107 Extra Black Condensed Oblique'), url('fonts/HelveticaNeue-ExtBlackCondObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 57 Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 57 Condensed Oblique'), url('fonts/HelveticaNeue-CondensedObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 86 Heavy Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica 86 Heavy Italic'), url('fonts/HelveticaNeue-HeavyItalic.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 63 Medium Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 63 Medium Extended Oblique'), url('fonts/HelveticaNeue-MediumExtObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 73 Bold Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 73 Bold Extended'), url('fonts/HelveticaNeue-BoldExt.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 73 Bold Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 73 Bold Extended Oblique'), url('fonts/HelveticaNeue-BoldExtObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 77 Bold Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 77 Bold Condensed Oblique'), url('fonts/HelveticaNeue-BoldCondObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 93 Black Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 93 Black Extended'), url('fonts/HelveticaNeue-BlackExt.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 95 Black';
font-style: normal;
font-weight: normal;
src: local('Helvetica 95 Black'), url('fonts/HelveticaNeue-Black.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 93 Black Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 93 Black Extended Oblique'), url('fonts/HelveticaNeue-BlackExtObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue Medium';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Medium'), url('fonts/HelveticaNeueMedium.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 67 Medium Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 67 Medium Condensed'), url('fonts/HelveticaNeue-MediumCond.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 67 Medium Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 67 Medium Condensed Oblique'), url('fonts/HelveticaNeue-MediumCondObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 97 Black Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 97 Black Condensed'), url('fonts/HelveticaNeue-BlackCond.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 97 Black Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 97 Black Condensed Oblique'), url('fonts/HelveticaNeue-BlackCondObl.woff') format('woff');
}
@font-face {
font-family: 'Helvetica 96 Black Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica 96 Black Italic'), url('fonts/HelveticaBlkIt.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next';
    font-style: normal;
    font-weight: 700;
    src: local('Avenir Next Bold'), url('fonts/AvenirNext-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next';
    font-style: italic;
    font-weight: 700;
    src: local('Avenir Next Bold Italic'), url('fonts/AvenirNext-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next';
    font-style: normal;
    font-weight: 600;
    src: local('Avenir Next DemiBold'), url('fonts/AvenirNext-DemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next';
    font-style: italic;
    font-weight: 600;
    src: local('Avenir Next DemiBold Italic'), url('fonts/AvenirNext-DemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next';
    font-style: normal;
    font-weight: 500;
    src: local('Avenir Next Medium'), url('fonts/AvenirNext-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next';
    font-style: italic;
    font-weight: 500;
    src: local('Avenir Next Medium Italic'), url('fonts/AvenirNext-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next Regular'), url('fonts/AvenirNext-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next';
    font-style: italic;
    font-weight: normal;
    src: local('Avenir Next Regular Italic'), url('fonts/AvenirNext-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 300;
    src: local('Gilroy Light'), url('fonts/Gilroy-Light.woff') format('woff');
}
@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    src: local('Gilroy Medium'), url('fonts/Gilroy-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    src: local('Gilroy SemiBold'), url('fonts/Gilroy-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: bold;
    src: local('Gilroy Bold'), url('fonts/Gilroy-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 800;
    src: local('Gilroy ExtraBold'), url('fonts/Gilroy-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Gilroy';
    font-style: italic;
    font-weight: 800;
    src: local('Gilroy ExtraBold Italic'), url('fonts/Gilroy-ExtraBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Tabac Glam';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/TabacGlamG4-Regular.woff') format('woff');
}